function FileData_Pairs(x)
{
x.t("active","audio");
x.t("passed","speech");
x.t("passed","dac");
x.t("digital","gmsk");
x.t("full","rate");
x.t("half","rate");
x.t("description","3.7");
x.t("baseband","controller");
x.t("baseband","processor");
x.t("sending","false");
x.t("handled","dsp");
x.t("interface","description");
x.t("interface","3.7.2");
x.t("mode","processed");
x.t("response","correction");
x.t("discontinuous","transmission");
x.t("rate","half");
x.t("rate","(amr)");
x.t("rate","adaptive");
x.t("rate","enhanced");
x.t("channel","encoding");
x.t("amplifications","sidetone");
x.t("designed","avoid");
x.t("adc","handled");
x.t("cancellation","noise");
x.t("(dtx)","digital");
x.t("increase","amplification");
x.t("dsp","baseband");
x.t("echo","cancellation");
x.t("suppression","depending");
x.t("acoustic","shock");
x.t("false","commands");
x.t("controller","cal");
x.t("processed","samples");
x.t("processor","note");
x.t("high","sensitive");
x.t("sidetone","full");
x.t("sidetone","echo");
x.t("multi","rate");
x.t("avoid","sending");
x.t("3.7","audio");
x.t("post","pro\u00adcessing");
x.t("gmsk","modulation");
x.t("gsm","baseband");
x.t("cal","\u00adculate");
x.t("(vad)","discontinuous");
x.t("shock","cellular");
x.t("pro\u00adcessing","frequency");
x.t("frequency","response");
x.t("voice","activity");
x.t("commands","increase");
x.t("cellular","application");
x.t("processing","interface");
x.t("processing","speech");
x.t("processing","3.7.2");
x.t("activity","detection");
x.t("decoder","passed");
x.t("speech","channel");
x.t("speech","processing");
x.t("speech","decoder");
x.t("speech","samples");
x.t("speech","encoder");
x.t("correction","adding");
x.t("samples","passed");
x.t("samples","adc");
x.t("samples","speech");
x.t("noise","suppression");
x.t("transmission","(dtx)");
x.t("encoder","received");
x.t("e.g","amplifications");
x.t("e.g","high");
x.t("configuration","active");
x.t("dac","post");
x.t("modulation","performed");
x.t("amplification","e.g");
x.t("(amr)","speech");
x.t("depending","configuration");
x.t("adaptive","multi");
x.t("3.7.2","speech");
x.t("regard","acoustic");
x.t("audio","interface");
x.t("audio","mode");
x.t("sensitive","earpiece");
x.t("received","samples");
x.t("detection","(vad)");
x.t("application","designed");
x.t("enhanced","full");
x.t("note","regard");
x.t("\u00adculate","e.g");
x.t("adding","sidetone");
x.t("performed","gsm");
x.t("including","voice");
x.t("encoding","including");
}
